Source: glance
Version: 2:13.0.0-3~u16.04+mcp7
Binary:
  - glance-glare
  - glance-common
  - glance-registry
  - glance-api
  - glance
  - python-glance
  - python-glance-doc
Build_time: 2017-04-25-17-11-24
Code_project:
  glance: 9708e81fe6fc4aaede53e5820508523c8467da22
  glance-build: ea4345dccfbaa3904d03c5dd88fde1f738d1cf48
